
Redmine - Defect #697

roadmap: Wiki headers are too big

2008-02-20 11:47 - chris mcharg

Status: Closed Start date: 2008-02-20

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

On the roadmap, the headers (h1, h2, etc) of related Wiki pages are more prominent than the version names.

For better consistency, it would be better if the h1 of the wiki page was made smaller than the version name.

Associated revisions

Revision 1168 - 2008-02-21 20:49 - Jean-Philippe Lang

Roadmap enhancements (closes #697, #698):

separate related issues from wiki contents

leading h1 in version wiki pages is hidden (done using css, won't work with IE6)

smaller wiki headings

xhtml validation

History

#1 - 2008-02-21 21:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1168.
